Subject: GA-DIGEST V1 #458
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Tuesday, May 15 2001            Volume 01 : Number 458

----------------------------------------------------------------------

Date: Mon, 14 May 2001 22:43:38 +0200
From: Jefsey Morfin <[email-masked]>
Subject: [ga] are we crazy?

- --=====================_4129804==_.ALT
Content-Type: text/plain; charset="us-ascii"; format=flowed

Hans Kraaijenbrink: "ICANN is a corporation, not a society or association". 
(ALSC meeting in Melbourne).

I need to explain it to some politics and press tomorrow. Could someone 
help with an another example I could use as a comparison: is there a known 
corporation with no owner and an open position managing a exclusive vital 
service for the world economy (the a-root) (with however may be a night 
shift one year from now)?

Sometimes I wander if we are not crazzy.
Jefsey.

- --=====================_4129804==_.ALT
Content-Type: text/html; charset="us-ascii"

<html>
<b>Hans Kraaijenbrink:</b> &quot;ICANN is a corporation, not a society or
association&quot;. (ALSC meeting in Melbourne).<br>
<br>
I need to explain it to some politics and press tomorrow. Could someone
help with an another example I could use as a comparison: is there a
known corporation with no owner and an open position managing a exclusive
vital service for the world economy (the a-root) (with however may be a
night shift one year from now)? <br>
<br>
Sometimes I wander if we are not crazzy.<br>
Jefsey.<br>
<br>
<br>
<br>
<br>
<br>
</html>

- --=====================_4129804==_.ALT--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 14 May 2001 21:11:26 -0000
From: "Roberto Gaetano" <[email-masked]>
Subject: RE: [ga] Austerity measures

Good evening.

I would second Roeland's comment below:

>
>I share the incredulity... the answer is ... not much. Especially
>considering that the ga-full is not moderated. It was the compromise that
>enabled moderation on the GA list.

I think that the NC should reconsider the matter, because closing down the 
GA-full will definitively destabilize the compromise achieved one year ago.
The idea to restart from scratch the whole discussion about monitoring and 
censorship, right now that we seem to start making some progress, is 
frightening.

Regards
Roberto
(catching up with e-mail after a week offline)

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 14 May 2001 21:25:01 -0000
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] Letter from Lynn to Sheppard

From the letter from Lynn to Sheppard:

>
>Certainly other questions arose. Since 90% of ICANN's discretionary
>funds (that is, the portion not earmarked for a corresponding
>expense) comes from certain DNSO constituencies, for ICANN to provide
>financial support to the DNSO Secretariat would in effect be
>returning funds already raised from those constituencies. In other
>words, ICANN would be increasing its expenditures by $100,000 for
>which there would be a corresponding increase of $90,000 contributed
>from certain DNSO constituencies (the remaining 10% would essentially
>come from ASO contributed funds). If those constituencies wish to
>contribute $90,000 to the DNSO Secretariat, can they not choose to do
>so directly within the DNSO budget framework?

I confess I don't understand this.
If the problem is just that there will be $90K moving from DNSO to ICANN and 
back, why not solve the problem in reducing the amount payed by the DNSO to 
ICANN by $90K, and keep them for DNSO Secretariat?

What puzzles me is the fact that on one hand it is acknowledged that the 
DNSO is providing 90% of the funding, on the other hand it is not 
acknowledged that in providing this financial support to ICANN the DNSO is 
incurring in expenses (the DNSO Secretariat).

I think that it would be nice if the GA showed some support to the NC 
request.

Regards
Roberto

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 14 May 2001 21:36:10 -0000
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] 2001-2002 Budget

William,

You wrote:
>
>Thursday, May 10, 2001, 11:45:30 PM, Danny Younger wrote:
>
> > To the members of the Budget Group and Finance Committee:
>
> > The membership of the General Assembly understands that you have advised 
>the
> > President of ICANN with respect to the proposed budget for 2001-2002.  
>We
> > are concerned by published reports that this proposed budget has not
> > allocated any funds for At-Large Elections, in spite of past promises to
> > choose at least five more Board members through this electoral process.  
>We
> > would appreciate the benefit of your thoughts on this matter.
>
>The GA has not expressed any such concern.
>
>I suggest that the GA Chair should not indicate to be speaking for the
>GA unless he has the expressed support from the GA for that statement.
>
>In this case, he speaks only for himself, and his comments should be
>given only that weight as they would from any one individual.

While I agree on the fact that the GA has not taken a formal position on the 
issue, I believe that the Chair can, on urgent matters, express his sense of 
the Assembly, pending verification in the short term.

It all depends: if the Chair feels that the GA does not have an opinion on 
the matter, you are right, he should speak as an individual.
If, OTOH, he feels that this is the position of the GA, he should confirm 
his message, and rapidely call a straw poll of the GA in support of this 
position.

Regards
Roberto

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 14 May 2001 21:52:12 -0000
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] Joop's motions

Bill Lovell wrote:
>
>To bring up users is an excellent thing to do. (I was a "mere
>user" once myself!)  I'd thought about doing the same, but
>then the point struck me: the GA is a part of the DNSO,
>and the charter of the DNSO relates to domain names only.
>There is no USO (other than the famous one that entertains
>the military), but perhaps there should be -- I correspond
>with tons of people that don't have domain names, and Jefsey
>is absolutely correct in indicating that they have legitimate
>interests as well.  So my only question is whether that is a
>proper issue for the GA.

As a user, I will not buy the principle that the DNSO is only for people 
that have a direct professional involvement. Users as well have interests at 
stake, and can add a useful point of view.
As a user I am damn interested, for instance, if there is a single root or 
multiple roots. I am also damn interested in the way rules are set for 
Registries and Registrars, because those rules will ultimately affect me and 
my ability to eventually become a Domain Name owner or not.

I would not recommend, for the time being, to create a separate SO for 
users, but to encourage the users that may feel the interest to participate 
in the existing ones.

Regards
Roberto

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 14 May 2001 22:10:39 -0000
From: "Roberto Gaetano" <[email-masked]>
Subject: RE: [ga] MOTION - "In Favour" or "Opposed" ???

Vany,

I agree with Chuck.
Motions with no new elements will not achieve any result.
The Board will not create any new constituency unless there is wide evidence 
of the support for it. And by "support" I don't mean the usual statement by 
a few dozen individuals, or the moral support of the NC, I mean a real 
"project", potentially able to attract membership by the hundreds (better if 
by the thousands).
Something that cannot be achieved unless we change the approach 
"qualitatively". A possibility, that I have proposed in the past and that 
did not gather a lot of enthusiasm, was to contact membership organizations 
that have an internet focus (or at least a HiTech focus), like ISOC, ACM, 
Universities, ...
I still think that this is the only way to progress.

But, of course, if the chosen course of action is to gather the usual 50 
signatures on a petition, feel free to count me in. I've signed so many 
useless petitions in my life that one more, one less, does not matter (and 
this one has the advantage of not asking for a cash contribution at the same 
time).

Regards
Roberto
(fifth of the day - over and out)

>From: Nilda Vany Martinez Grajales <[email-masked]>
>To: "[ga]" <[email-masked]>
>Subject: RE: [ga] MOTION - "In Favour" or "Opposed"  ???
>Date: Wed, 9 May 2001 14:42:39 +0000 (UTC)
>
>Hi Chuck:
>
>When the constiuecnies were created, there wasn't any group formed yet.
>All constituencies were organized after they creation by the ICANN Board,
>not before.  This means that individuals doesn't have to be organized
>before the ICANN Board decides to add an individual constituencie.  What
>IDNO and other organizations and individuals are asking to ICANN Board is
>that recognizes the need of a Constituency that represents the interests
>of the Individual Domain Names Holders.  Once the ICANN Board recognize
>such need and creates a new constituency, then, and only then, the groups
>interested in concrete such constituency by means of a charter begins to
>organize themselves for futher approoval of the ICANN Board of such
>charter.
>
>The steps decribed above was the procedures almost all constituencies
>followed, including the Non-Commercial Domain Names Holders Constituency.
>
>If ICANN Board have the intention to create a new Constituency that
>representes the Individual Domain Names Owners, then they should make a
>resolution of such intentions and instruct publicly all the requirements
>and procedures to follow for those groups that wish to organize such new 
>constituency.
>
>Best Regards
>Vany
>:-)
>
>On Wed, 9 May 2001, Gomes, Chuck wrote:
>
> > Bill,
> >
> > The Bylaws already allow for the creation of a new constituency but the
> > board would have to approve the addition which would result in an 
>amendment
> > to the Bylaws as I understand it.  As you said very well below, nothing 
>will
> > convince the board and the NC more than proof of a solid, representative
> > organization already in place and ready to go.
> >
> > Chuck
> >
> > -----Original Message-----
> > From: William S. Lovell [mailto:[email-masked]]
> > Sent: Wednesday, May 09, 2001 12:26 PM
> > To: Gomes, Chuck
> > Cc: [ga]
> > Subject: Re: [ga] MOTION - "In Favour" or "Opposed" ???
> >
> >
> > Mr. Gomes:
> >
> > Well said. "Rhetoric" is what's been happening for years, some 
>constructive
> > and some back alley scrapping. The idea that our rushing to a "vote"
> > (although I've noted that I'm in favor of having this little "yeah, nay" 
>bit
> > just to see where the land lies) will accomplish anything is naive to 
>the
> > extreme. Too much personality, grinding old axes, and so on, without
> > much show of solidarity. Each blast from Party A at Party B adds more
> > to the image. So far as I've been able to tell, there are, indeed, no 
>means
> > established here for having a definitive "vote" on anything, nor even 
>the
> > slightest notion of what would be done with the results of the vote 
>except
> > ship it off to ICANN and watch it headed right for the round file.
> >
> > Other than the Business Constituency and IDNO and the like, after poring
> > over the ICANN pages I've seen no web sites presenting the credentials
> > of any "constituency" or any authoritative listing of what or who the
> > various
> > constituencies are, other than the listings of the Supporting 
>Organizations
> > and
> > the original listing out of the Bylaws which lists bodyless names (ccTLD
> > Registries, Commercial and Business entities, ISPs and connectivity
> > providers, Non-commercial domain name holders, Registrars, and.
> > Trademark, intellectual property, anti-counterfeiting interests). The 
>thing
> > with ICANN is that if you're not on that list, or authoritatively 
>identified
> > with some line on that list, you're toast.  I've seen no recognition 
>that
> > since
> > the constituencies are defined in the Bylaws, if one wants to create a 
>new
> > constituency one must amend the Bylaws -- you go in and pore through
> > them to see how that is done, and you direct your efforts towards that
> > rather than burn up more septillions of electrons expounding ideas (some
> > good, some dreadful) and hassling other list members.
> >
> > This "I demand the right to vote" tack, with no thought towards what
> > comes next, is utterly amateurish, and is taken quite properly as a sign
> > that "that bunch has no idea what it's doing and can be ignored."  It is
> > not enough to exclaim that "ICANN has been told to run itself 'bottom
> > up' so that somehow, and magically, 'it must allow an individual domain
> > name holder constituency,' since it does have mechanisms by which
> > people can be heard, if those steps were only utilized. It's all a 
>matter
> > of process, i.e., using the right one.
> >
> > One follows the ICANN mechanisms, not just expound rhetoric at an
> > ICANN meeting and be ignored. One tries to garner support from the
> > other SOs.  One lobbies the Directors, one by one, remembering that
> > ICANN does NOT operate by representative government -- the Board
> > members placed there by particular SOs are not there to represent the
> > SO that did so; they are there to "advance the good of the Corporation"
> > (or words to that effect).
> >
> > The ICANN constituency list has been locked in stone since day one, in
> > its Bylaws, and it will stay that way until organized and concerted 
>effort
> > is
> > made to amend those Bylaws.
> >
> > Bill Lovell
> >
> > "Gomes, Chuck" wrote:
> >
> > > I am one who supports the possible value of an individual domain name
> > > holders constituency but as I said publicly in Melbourne, I don't 
>believe
> > > that discussing it and passing motions that there should be one will
> > > accomplish much.  That has all happened in the past and look where we 
>are.
> > >
> > > If you really want to make this happen, then organize such a 
>constituency
> > > and then you will be able to clearly demonstrate with objective data 
>its
> > > viability, its representativeness, etc.  Neither the NC nor the ICANN
> > board
> > > is going to do this for you and it seems highly unlikely that they 
>will
> > > approve a new constituency without evidence beyond simple rhetoric.
> > >
> > > Chuck
> > >
> > > -----Original Message-----
> > > From: Patrick Corliss [mailto:[email-masked]]
> > > Sent: Tuesday, May 08, 2001 10:56 PM
> > > To: William X. Walsh
> > > Cc: [ga]
> > > Subject: [ga] MOTION - "In Favour" or "Opposed" ???
> > >
> > > Hi William
> > >
> > > Thank you William.  I agree with you here and suggest that we all tone
> > down
> > > personal attitudes as these will destroy any opportunity for 
>consensus.
> > >
> > > I also note your own personal support of a constituency for individual
> > > domain name holders.  Joe Kelsey is also with you on this one.  Many
> > others
> > > are also.  Those that have said so specifically seem to me to include:
> > >
> > > In favour:
> > > Joop Ternstra
> > > William X. Walsh
> > > Roeland Meyer
> > > Joe Kelsey
> > > Marc Schneiders
> > > Patrick Corliss
> > > Leah Gallegos
> > > Sotiris Sotiropoulos
> > > Andrew McMeikan
> > > Chris McElroy (aka NameCritic)
> > > Eric Dierker
> > > Jeff Williams
> > >
> > > Opposed:
> > > nobody
> > >
> > > Have I missed anybody?  Can I ask for a count before we consider 
>putting
> > it
> > > to a vote?
> > >
> > > Please advise IN FAVOUR or OPPOSED.
> > >
> > > Regards
> > > Patrick Corliss
> > >
> > > ----- Original Message -----
> > > From: William X. Walsh <[email-masked]>
> > > To: Joop Teernstra <[email-masked]>
> > > Cc: <[email-masked]>
> > > Sent: Wednesday, May 09, 2001 11:36 AM
> > > Subject: Re[2]: [ga] MOTION: Request for a GA resolution on an IDN
> > holders'
> > > constituency (IC)
> > >
> > > > Hello Joop,
> > > >
> > > > Tuesday, May 08, 2001, 4:21:05 PM, Joop Teernstra wrote:
> > > > > If you can't even bear reading the IDNO in the considerans, then
> > perhaps
> > > > > the motion is better off without your "support".
> > > >
> > > > I hope this doesn't mean what I think it means, that you are in it
> > > > more for the personal glory than for the concept of getting a real
> > > > individual's constituency created in the DNSO.
> > > >
> > > > If you truly want to see an individual's constituency adopted, with
> > > > as broad support as would be needed to get this controversial issue
> > > > push forward, then you would well do to set your personal issues
> > > > aside, and remove the IDNO from any considerations.
> > > >
> > > > I'd hate to see the IDNO issue become a subject of debate again,
> > > > especially at this very important moment.
> > > >
> > > > But there are enough people who share the concerns with regard to 
>the
> > > > IDNO itself that any effort to make the IDNO even a small focus of
> > > > this movement will meet with solid and loud opposition.
> > > >
> > > > Is it really worth it for this little personal glory, Joop?
> > > >
> > > > I think deep down you are a bigger person than that.
> > > >
> > > > --
> > > > Best regards,
> > > > William X Walsh
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
>--
>Nilda Vany Martinez Grajales
>IT Specialist
>Sustainable Development Networking Programme/Panama
>Tel: (507) 230-4011 ext 213
>Fax: (507) 230-3455
>e-mail: [email-masked]
>http://www.sdnp.org.pa
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
>

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 15 May 2001 00:18:04 +0200
From: Alexander Svensson <[email-masked]>
Subject: RE: [ga] Austerity measures

Roberto Gaetano wrote on 14.05.01, 21:11:26:
> I would second Roeland's comment below:
>
>>
>>I share the incredulity... the answer is ... not much. Especially
>>considering that the ga-full is not moderated. It was the compromise that
>>enabled moderation on the GA list.
>
> I think that the NC should reconsider the matter, because closing down the
> GA-full will definitively destabilize the compromise achieved one year ago.
> The idea to restart from scratch the whole discussion about monitoring and
> censorship, right now that we seem to start making some progress, is
> frightening.

I have listened to the Names Council teleconference
meeting (thanks, Bret!), and it turns out that,
according to the Secretariat, the setup time for 
the five new GA sublists was about *twenty* hours of 
secretariat work, the typical maintenance costs are about 
*two* hours per day (Philip Sheppard referring to figures by
Elisabeth Porteneuve, DNSO Secretariat; unfortunately it 
is very much at the end of the 14 MB audio file Bret Fausett 
recorded).
  http://www.lextext.com/nc05092001.html

If you listen to the NC discussion of the issue, you 
will probably /not/ get the impression that this is a ploy
to silence the uncomfortable voices or something alike
[just to make sure: I'm obviously not addressing Roberto
here!]. Philip Sheppard: "As I understand, for reasons of
history, there are two main GA lists, one of which was
designed to be entirely open, the other one was moderated.
The one [list] that is moderated is the one that is used 
by hundreds, and the one that's entirely open tends to 
be used as a duplicate list and has a current subscription 
of about ten; and I was wondering if it was not time, in 
terms of being pragmatic, to suggest the closure of that 
list in light of these new five, which would save a 
little bit of administrative time." The other NC members 
agreed.

This said, I agree with Roberto that the GA-full list should 
be continued nonetheless. I would assume that any tasks 
connected with archiving and dealing with subscriptions 
are much more time-consuming for all the other lists. The 
GA-full has very few subscribers and, as Roberto mentions, 
the fact that it is unmoderated should make the administration
even easier. There is little to be gained moneywise, 
but there is a real risk of returning to an earlier point and 
state of discussion which we had hoped to have gotten past.

I ask Philip and the other NC members to reconsider this step,
especially as it is indeed the /moderation/ which requires 
extra work:
  http://www.dnso.org/clubpublic/council/Arc05/msg00301.html

Best regards,
/// Alexander

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 14 May 2001 18:21:40 -0400 (EDT)
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
Subject: RE: [ga] Austerity measures

I'm sorry, but I simply cannot imagine how it can take this much time to
maintain a list.  We have dozens here at the law school, and they don't
take anything close to that amount of time.

On Tue, 15 May 2001, Alexander Svensson wrote:

> 
> Roberto Gaetano wrote on 14.05.01, 21:11:26:
> > I would second Roeland's comment below:
> >
> >>
> >>I share the incredulity... the answer is ... not much. Especially
> >>considering that the ga-full is not moderated. It was the compromise that
> >>enabled moderation on the GA list.
> >
> > I think that the NC should reconsider the matter, because closing down the
> > GA-full will definitively destabilize the compromise achieved one year ago.
> > The idea to restart from scratch the whole discussion about monitoring and
> > censorship, right now that we seem to start making some progress, is
> > frightening.
> 
> I have listened to the Names Council teleconference
> meeting (thanks, Bret!), and it turns out that,
> according to the Secretariat, the setup time for 
> the five new GA sublists was about *twenty* hours of 
> secretariat work, the typical maintenance costs are about 
> *two* hours per day (Philip Sheppard referring to figures by
> Elisabeth Porteneuve, DNSO Secretariat; unfortunately it 
> is very much at the end of the 14 MB audio file Bret Fausett 
> recorded).
>   http://www.lextext.com/nc05092001.html
> 
> If you listen to the NC discussion of the issue, you 
> will probably /not/ get the impression that this is a ploy
> to silence the uncomfortable voices or something alike
> [just to make sure: I'm obviously not addressing Roberto
> here!]. Philip Sheppard: "As I understand, for reasons of
> history, there are two main GA lists, one of which was
> designed to be entirely open, the other one was moderated.
> The one [list] that is moderated is the one that is used 
> by hundreds, and the one that's entirely open tends to 
> be used as a duplicate list and has a current subscription 
> of about ten; and I was wondering if it was not time, in 
> terms of being pragmatic, to suggest the closure of that 
> list in light of these new five, which would save a 
> little bit of administrative time." The other NC members 
> agreed.
> 
> This said, I agree with Roberto that the GA-full list should 
> be continued nonetheless. I would assume that any tasks 
> connected with archiving and dealing with subscriptions 
> are much more time-consuming for all the other lists. The 
> GA-full has very few subscribers and, as Roberto mentions, 
> the fact that it is unmoderated should make the administration
> even easier. There is little to be gained moneywise, 
> but there is a real risk of returning to an earlier point and 
> state of discussion which we had hoped to have gotten past.
> 
> I ask Philip and the other NC members to reconsider this step,
> especially as it is indeed the /moderation/ which requires 
> extra work:
>   http://www.dnso.org/clubpublic/council/Arc05/msg00301.html
> 
> Best regards,
> /// Alexander
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                       -->It's hot here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 14 May 2001 17:50:40 +0000 (UTC)
From: Nilda Vany Martinez Grajales <[email-masked]>
Subject: RE: [ga] MOTION - "In Favour" or "Opposed" ???

Hi Roberto, Chuck and all:

On Mon, 14 May 2001, Roberto Gaetano wrote:

> Vany,
>
> I agree with Chuck.
> Motions with no new elements will not achieve any result.
The By-Laws are clear in the procedures

> The Board will not create any new constituency unless there is wide evidence
> of the support for it. And by "support" I don't mean the usual statement by
> a few dozen individuals, or the moral support of the NC, I mean a real
> "project", potentially able to attract membership by the hundreds (better if
> by the thousands).
Again, the By-Laws are clear.

> Something that cannot be achieved unless we change the approach
> "qualitatively". A possibility, that I have proposed in the past and that
> did not gather a lot of enthusiasm, was to contact membership organizations
> that have an internet focus (or at least a HiTech focus), like ISOC, ACM,
> Universities, ...
> I still think that this is the only way to progress.
Also the By-Laws are clear in this point and I proposed to the NCDNHC a
resolution with a petition to add a IDNH constituency.  As you may know,
ISOC, ACM, university amongst other organizatios are members of the
NCDNHC.  But, of course, this proposal will begin a period of discussion
in the NCDNHC and then voted.

> But, of course, if the chosen course of action is to gather the usual 50
> signatures on a petition, feel free to count me in. I've signed so many
> useless petitions in my life that one more, one less, does not matter (and
> this one has the advantage of not asking for a cash contribution at the same
> time).
Thanks Roberto,

Please take in count that the procedure described in the
By-Laws are very clear regarding adding new constituencies.  This is not about
showing new elements or not.  The ICANN By-Laws says that followed a
request of a new constituency (and the BY-Laws doesn't specify a minimum
of group of individuals or group of organizations is needed to make such a
request), ICANN has to open for Public Comment such Petition.

Of course, I am not opossed and I am agree that will be helpfull for the
period of Public Comments that a petion of this nature be accompained with
documents pertaining IDNHC subject, but, for me is clear from the By-Laws
that a simple and clean petition is enough in order to begin such process.

Cheers
Vany
:-)

>
>
> >From: Nilda Vany Martinez Grajales <[email-masked]>
> >To: "[ga]" <[email-masked]>
> >Subject: RE: [ga] MOTION - "In Favour" or "Opposed"  ???
> >Date: Wed, 9 May 2001 14:42:39 +0000 (UTC)
> >
> >Hi Chuck:
> >
> >When the constiuecnies were created, there wasn't any group formed yet.
> >All constituencies were organized after they creation by the ICANN Board,
> >not before.  This means that individuals doesn't have to be organized
> >before the ICANN Board decides to add an individual constituencie.  What
> >IDNO and other organizations and individuals are asking to ICANN Board is
> >that recognizes the need of a Constituency that represents the interests
> >of the Individual Domain Names Holders.  Once the ICANN Board recognize
> >such need and creates a new constituency, then, and only then, the groups
> >interested in concrete such constituency by means of a charter begins to
> >organize themselves for futher approoval of the ICANN Board of such
> >charter.
> >
> >The steps decribed above was the procedures almost all constituencies
> >followed, including the Non-Commercial Domain Names Holders Constituency.
> >
> >If ICANN Board have the intention to create a new Constituency that
> >representes the Individual Domain Names Owners, then they should make a
> >resolution of such intentions and instruct publicly all the requirements
> >and procedures to follow for those groups that wish to organize such new
> >constituency.
> >
> >Best Regards
> >Vany
> >:-)
> >
> >On Wed, 9 May 2001, Gomes, Chuck wrote:
> >
> > > Bill,
> > >
> > > The Bylaws already allow for the creation of a new constituency but the
> > > board would have to approve the addition which would result in an
> >amendment
> > > to the Bylaws as I understand it.  As you said very well below, nothing
> >will
> > > convince the board and the NC more than proof of a solid, representative
> > > organization already in place and ready to go.
> > >
> > > Chuck
> > >
> > > -----Original Message-----
> > > From: William S. Lovell [mailto:[email-masked]]
> > > Sent: Wednesday, May 09, 2001 12:26 PM
> > > To: Gomes, Chuck
> > > Cc: [ga]
> > > Subject: Re: [ga] MOTION - "In Favour" or "Opposed" ???
> > >
> > >
> > > Mr. Gomes:
> > >
> > > Well said. "Rhetoric" is what's been happening for years, some
> >constructive
> > > and some back alley scrapping. The idea that our rushing to a "vote"
> > > (although I've noted that I'm in favor of having this little "yeah, nay"
> >bit
> > > just to see where the land lies) will accomplish anything is naive to
> >the
> > > extreme. Too much personality, grinding old axes, and so on, without
> > > much show of solidarity. Each blast from Party A at Party B adds more
> > > to the image. So far as I've been able to tell, there are, indeed, no
> >means
> > > established here for having a definitive "vote" on anything, nor even
> >the
> > > slightest notion of what would be done with the results of the vote
> >except
> > > ship it off to ICANN and watch it headed right for the round file.
> > >
> > > Other than the Business Constituency and IDNO and the like, after poring
> > > over the ICANN pages I've seen no web sites presenting the credentials
> > > of any "constituency" or any authoritative listing of what or who the
> > > various
> > > constituencies are, other than the listings of the Supporting
> >Organizations
> > > and
> > > the original listing out of the Bylaws which lists bodyless names (ccTLD
> > > Registries, Commercial and Business entities, ISPs and connectivity
> > > providers, Non-commercial domain name holders, Registrars, and.
> > > Trademark, intellectual property, anti-counterfeiting interests). The
> >thing
> > > with ICANN is that if you're not on that list, or authoritatively
> >identified
> > > with some line on that list, you're toast.  I've seen no recognition
> >that
> > > since
> > > the constituencies are defined in the Bylaws, if one wants to create a
> >new
> > > constituency one must amend the Bylaws -- you go in and pore through
> > > them to see how that is done, and you direct your efforts towards that
> > > rather than burn up more septillions of electrons expounding ideas (some
> > > good, some dreadful) and hassling other list members.
> > >
> > > This "I demand the right to vote" tack, with no thought towards what
> > > comes next, is utterly amateurish, and is taken quite properly as a sign
> > > that "that bunch has no idea what it's doing and can be ignored."  It is
> > > not enough to exclaim that "ICANN has been told to run itself 'bottom
> > > up' so that somehow, and magically, 'it must allow an individual domain
> > > name holder constituency,' since it does have mechanisms by which
> > > people can be heard, if those steps were only utilized. It's all a
> >matter
> > > of process, i.e., using the right one.
> > >
> > > One follows the ICANN mechanisms, not just expound rhetoric at an
> > > ICANN meeting and be ignored. One tries to garner support from the
> > > other SOs.  One lobbies the Directors, one by one, remembering that
> > > ICANN does NOT operate by representative government -- the Board
> > > members placed there by particular SOs are not there to represent the
> > > SO that did so; they are there to "advance the good of the Corporation"
> > > (or words to that effect).
> > >
> > > The ICANN constituency list has been locked in stone since day one, in
> > > its Bylaws, and it will stay that way until organized and concerted
> >effort
> > > is
> > > made to amend those Bylaws.
> > >
> > > Bill Lovell
> > >
> > > "Gomes, Chuck" wrote:
> > >
> > > > I am one who supports the possible value of an individual domain name
> > > > holders constituency but as I said publicly in Melbourne, I don't
> >believe
> > > > that discussing it and passing motions that there should be one will
> > > > accomplish much.  That has all happened in the past and look where we
> >are.
> > > >
> > > > If you really want to make this happen, then organize such a
> >constituency
> > > > and then you will be able to clearly demonstrate with objective data
> >its
> > > > viability, its representativeness, etc.  Neither the NC nor the ICANN
> > > board
> > > > is going to do this for you and it seems highly unlikely that they
> >will
> > > > approve a new constituency without evidence beyond simple rhetoric.
> > > >
> > > > Chuck
> > > >
> > > > -----Original Message-----
> > > > From: Patrick Corliss [mailto:[email-masked]]
> > > > Sent: Tuesday, May 08, 2001 10:56 PM
> > > > To: William X. Walsh
> > > > Cc: [ga]
> > > > Subject: [ga] MOTION - "In Favour" or "Opposed" ???
> > > >
> > > > Hi William
> > > >
> > > > Thank you William.  I agree with you here and suggest that we all tone
> > > down
> > > > personal attitudes as these will destroy any opportunity for
> >consensus.
> > > >
> > > > I also note your own personal support of a constituency for individual
> > > > domain name holders.  Joe Kelsey is also with you on this one.  Many
> > > others
> > > > are also.  Those that have said so specifically seem to me to include:
> > > >
> > > > In favour:
> > > > Joop Ternstra
> > > > William X. Walsh
> > > > Roeland Meyer
> > > > Joe Kelsey
> > > > Marc Schneiders
> > > > Patrick Corliss
> > > > Leah Gallegos
> > > > Sotiris Sotiropoulos
> > > > Andrew McMeikan
> > > > Chris McElroy (aka NameCritic)
> > > > Eric Dierker
> > > > Jeff Williams
> > > >
> > > > Opposed:
> > > > nobody
> > > >
> > > > Have I missed anybody?  Can I ask for a count before we consider
> >putting
> > > it
> > > > to a vote?
> > > >
> > > > Please advise IN FAVOUR or OPPOSED.
> > > >
> > > > Regards
> > > > Patrick Corliss
> > > >
> > > > ----- Original Message -----
> > > > From: William X. Walsh <[email-masked]>
> > > > To: Joop Teernstra <[email-masked]>
> > > > Cc: <[email-masked]>
> > > > Sent: Wednesday, May 09, 2001 11:36 AM
> > > > Subject: Re[2]: [ga] MOTION: Request for a GA resolution on an IDN
> > > holders'
> > > > constituency (IC)
> > > >
> > > > > Hello Joop,
> > > > >
> > > > > Tuesday, May 08, 2001, 4:21:05 PM, Joop Teernstra wrote:
> > > > > > If you can't even bear reading the IDNO in the considerans, then
> > > perhaps
> > > > > > the motion is better off without your "support".
> > > > >
> > > > > I hope this doesn't mean what I think it means, that you are in it
> > > > > more for the personal glory than for the concept of getting a real
> > > > > individual's constituency created in the DNSO.
> > > > >
> > > > > If you truly want to see an individual's constituency adopted, with
> > > > > as broad support as would be needed to get this controversial issue
> > > > > push forward, then you would well do to set your personal issues
> > > > > aside, and remove the IDNO from any considerations.
> > > > >
> > > > > I'd hate to see the IDNO issue become a subject of debate again,
> > > > > especially at this very important moment.
> > > > >
> > > > > But there are enough people who share the concerns with regard to
> >the
> > > > > IDNO itself that any effort to make the IDNO even a small focus of
> > > > > this movement will meet with solid and loud opposition.
> > > > >
> > > > > Is it really worth it for this little personal glory, Joop?
> > > > >
> > > > > I think deep down you are a bigger person than that.
> > > > >
> > > > > --
> > > > > Best regards,
> > > > > William X Walsh
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> >
> >--
> >Nilda Vany Martinez Grajales
> >IT Specialist
> >Sustainable Development Networking Programme/Panama
> >Tel: (507) 230-4011 ext 213
> >Fax: (507) 230-3455
> >e-mail: [email-masked]
> >http://www.sdnp.org.pa
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
> >
>
> _________________________________________________________________
> Get your FREE download of MSN Explorer at http://explorer.msn.com
>

- -- 
Nilda Vany Martinez Grajales
IT Specialist
Sustainable Development Networking Programme/Panama
Tel: (507) 230-4011 ext 213
Fax: (507) 230-3455
e-mail: [email-masked]
http://www.sdnp.org.pa

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #458
************************